Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
101974Ubuntu 14.04 LTS / 16.04 LTS / 17.04 : ruby1.9.1, ruby2.0, ruby2.3 vulnerabilities (USN-3365-1)NessusUbuntu Local Security Checks7/26/20179/18/2019
critical
153341EulerOS 2.0 SP2 : ruby (EulerOS-SA-2021-2445)NessusHuawei Local Security Checks9/14/20219/16/2021
medium
102722Fedora 25 : ruby (2017-f318871e3b)NessusFedora Local Security Checks8/24/20171/6/2021
medium
129184EulerOS 2.0 SP5 : ruby (EulerOS-SA-2019-1990)NessusHuawei Local Security Checks9/24/20191/6/2021
critical
103603Amazon Linux AMI : ruby22 / ruby23 (ALAS-2017-906)NessusAmazon Linux Local Security Checks10/3/20177/10/2019
critical
134484EulerOS Virtualization for ARM 64 3.0.2.0 : ruby (EulerOS-SA-2020-1195)NessusHuawei Local Security Checks3/13/20201/6/2021
critical
137599SUSE SLES12 Security Update : ruby2.1 (SUSE-SU-2020:1570-1)NessusSuSE Local Security Checks6/18/20201/13/2021
high
149101EulerOS 2.0 SP3 : ruby (EulerOS-SA-2021-1845)NessusHuawei Local Security Checks4/30/20215/12/2021
medium
135605EulerOS Virtualization 3.0.2.2 : ruby (EulerOS-SA-2020-1443)NessusHuawei Local Security Checks4/16/20201/6/2021
critical
102964Debian DSA-3966-1 : ruby2.3 - security updateNessusDebian Local Security Checks9/6/20171/4/2021
critical
111081Debian DLA-1421-1 : ruby2.1 security updateNessusDebian Local Security Checks7/16/20181/11/2021
critical